jQuery(document).ready(function($) {

	if($.cookie("css")) {
		$("link#stylesheet").attr("href",$.cookie("css"));
	}
	$(document).ready(function() { 
	
		$("#select-skin ul li a").click(function() { 
			window.setTimeout('location.reload()', 500); 
			
			$("link#stylesheet").attr("href",$(this).attr('rel'));
			
			$.cookie("css",$(this).attr('rel'), {expires: 365, path: '/'});
			return false;
		});
	});

});